Package org.eclipse.help

## Interface IContext3

All Superinterfaces:
  `IContext`, `IContext2`

    public interface IContext3
    extends IContext2

Extends `IContext2` to provide support for related command links.

Since:
  3.3

### Method Summary

All Methods Instance Methods Abstract Methods
`ICommandLink[]` `getRelatedCommands()` Returns the command links related to this context-sensitive help entry.

### Methods inherited from interface org.eclipse.help.IContext

`getRelatedTopics, getText`

### Methods inherited from interface org.eclipse.help.IContext2

`getCategory, getStyledText, getTitle`

### Method Detail

#### getRelatedCommands

    ICommandLink[] getRelatedCommands()

Returns the command links related to this context-sensitive help entry.

Returns:
  the related command links